## libregexp-pattern-defhash-perl 0.001

=== debian/control ===
Source: libregexp-pattern-defhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libtest-regexp-pattern-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-defhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-defhash-perl.git
Homepage: https://metacpan.org/release/Regexp-Pattern-DefHash
Rules-Requires-Root: no

Package: libregexp-pattern-defhash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Regexp patterns related to DefHash
 Regexp::Pattern is a convention for organizing reusable regex patterns.
