=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Pattern-DefHash   .*/Regexp-Pattern-DefHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
